Subject: Re: Job | Tech Support Remote Screening
From: sedrick vincent <[email-masked]>
To: [email-masked]
Date: Wed, 9 Dec 2020 15:33:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

2884 Applicants

View All

sedrick vincent
I have competed my graduation in B.com from Jiwaji University. I have completed JCHNE cetifucate course from jetking, I am looking a career in a back office

Shortlist

Reject

Current Designation Office Assistant
Current Company Jamboree Education Pvt. Ltd.
Notice Period 2 Months
Previous Designation Resource Coordinator
Previous Company Pearson Education

Contact Details
Mobile:

Exp
2 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Gwalior, Indore
Education
B.Com
Jiwaji University, Gwalior
Key Skills
back office operations, software installation, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem